<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c3333a851eb41eb3cd7cc0d515afeb06">
  <dict>
    <!--2021-12-29 17:58:19.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:58:19.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:58:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:58:19.000-->
    <string key="virtualnet_operatorname">Lebara</string>
    <!--2021-12-29 17:58:19.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2021-12-29 17:58:19.000-->
    <string key="voicemail_number">004550101515</string>
    <!--2021-12-29 17:58:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
